Little Flocker Xfense installation

OS3
Novice

Little Flocker Xfense installation

Hello everyone, 

 

I was reinstalling my Mac and wanted to install Little Flocker now F-Secure. 
after I use the old installation packets LittleFlocker-1.6.2 and enter my registered file 
I wanted to update the software to the newer version/F-secure found the update, installed it but than later I've got a error contact manufacturer 
 
 Also I'm running MacOS high Sierra 10.13.6 
 
Is it still possible to run the software?